Section "ServerFlags"
EndSection

Section "ServerLayout"
	Identifier     "Minimal layout"
	Screen         "Screen0"
EndSection

Section "Module"
	SubSection      "extmod"
       		Option "omit xfree86-dga"
	EndSubSection
EndSection

Section "Device"
	Identifier  "Card0"
EndSection

Section "Monitor"
	Identifier  "Monitor0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"

	SubSection "Display"
	EndSubSection
EndSection
